<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>503.50</title>
</head>
<body>
    <script>
        let abc = (n) =>
            {
	            n = n + "";
	            return n.split("").reverse().join("");
            }
        console.log(Number(abc(32243)));

        let zyx = (str) =>
                {
                var array1 = str.match(/\w[a-z]{0,}/gi); // array1 là một mảng [] phần tử 
                var result = array1[0];

                for(var x = 1 ; x < array1.length ; x++)
                {
                    if(result.length < array1[x].length)
                    {
                    result = array1[x];
                    } 
                }
                return result;
                }
        console.log(zyx('Web Development Tutorial'));


    </script>
</body>
</html>